<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID772RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-02T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID772RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-02T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-03T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Diminishing danger of wet-snow and glide-snow avalanches</avActivityHighlights>
          <avActivityComment>As temperatures recede, danger of glide-snow and wet-snow avalanches diminishes noticeably. Some small snowdrift deposited make it necessary to heed risks of slides and falling. Large-sized avalanches are not to be expected.</avActivityComment>
          <snowpackStructureComment>The moist snowpack will stabilize amid the lower temperatures, and regain firmness. The fundament is quite compact.</snowpackStructureComment>
          <wxSynopsisComment>On Friday night a cold front will move across the eastern Alps. The southern flank of the Alps will have better weather conditions. On the Main Tauern Ridge, clouds will accumulate for a period. With strong-velocity northerly foehn wind, clouds will be disperse and the sun will come out. During the course of the day a bit of harmless convective cloud bulid-up is expected. Strong-to-stormy NW winds will make temperatures drop. At 2000 m; -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Easter Sunday in most mountain ranges, pleasant weather is expected. A few clouds will accumulate along the Main Alpine Ridge and in the eastern regions. As temperatures descend, the threat of wet-snow and glide-snow avalanches will decrease.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID772RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-02T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID772RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-02T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-03T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Diminishing danger of wet-snow and glide-snow avalanches</avActivityHighlights>
          <avActivityComment>As temperatures recede, danger of glide-snow and wet-snow avalanches diminishes noticeably. Some small snowdrift deposited make it necessary to heed risks of slides and falling. Large-sized avalanches are not to be expected.</avActivityComment>
          <snowpackStructureComment>Nocturnal outgoing longwave radiation is adequate and the cooler air will cause wet-snow and glide-snow avalanche threats to diminish. On sunny slopes the snowpack will soften somewhat later in the day.</snowpackStructureComment>
          <wxSynopsisComment>On Friday night a cold front will move across the eastern Alps. The southern flank of the Alps will have better weather conditions. On the Main Tauern Ridge, clouds will accumulate for a period. With strong-velocity northerly foehn wind, clouds will be disperse and the sun will come out. During the course of the day a bit of harmless convective cloud bulid-up is expected. Strong-to-stormy NW winds will make temperatures drop. At 2000 m; -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Easter Sunday in most mountain ranges, pleasant weather is expected. A few clouds will accumulate along the Main Alpine Ridge and in the eastern regions. As temperatures descend, the threat of wet-snow and glide-snow avalanches will decrease.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-02"/>
    </Bulletin>
    <Bulletin gml:id="RID772RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-02T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID772RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-02T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-03T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>With lower temperatures, the snowpack will regain firmness. Quite favourable conditions.</avActivityHighlights>
          <avActivityComment>As temperatures recede, danger of glide-snow and wet-snow avalanches diminishes noticeably. Some small snowdrift deposited make it necessary to heed risks of slides and falling.</avActivityComment>
          <snowpackStructureComment>The moist snowpack will stabilize amid the lower temperatures, and regain firmness. </snowpackStructureComment>
          <wxSynopsisComment>On Friday night a cold front will move across the eastern Alps. The southern flank of the Alps will have better weather conditions. On the Main Tauern Ridge, clouds will accumulate for a period. With strong-velocity northerly foehn wind, clouds will be disperse and the sun will come out. During the course of the day a bit of harmless convective cloud bulid-up is expected. Strong-to-stormy NW winds will make temperatures drop. At 2000 m; -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Easter Sunday in most mountain ranges, pleasant weather is expected. A few clouds will accumulate along the Main Alpine Ridge and in the eastern regions. As temperatures descend, the threat of wet-snow and glide-snow avalanches will decrease.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-04"/>
    </Bulletin>
    <Bulletin gml:id="RID772RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-02T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID772RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-02T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-03T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>With lower temperatures, the snowpack will regain firmness. Quite favourable conditions.</avActivityHighlights>
          <avActivityComment>The snowpack can regain its firmness in the lower temperatures. Small wet-snow slides cannot be ruled out.</avActivityComment>
          <snowpackStructureComment>Regained firmness for the snowpack amid lower temperatures. At lower altitudes, hardly any snow on the ground. Short showers are possible.</snowpackStructureComment>
          <wxSynopsisComment>On Friday night a cold front will move across the eastern Alps. The southern flank of the Alps will have better weather conditions. On the Main Tauern Ridge, clouds will accumulate for a period. With strong-velocity northerly foehn wind, clouds will be disperse and the sun will come out. During the course of the day a bit of harmless convective cloud bulid-up is expected. Strong-to-stormy NW winds will make temperatures drop. At 2000 m; -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Easter Sunday in most mountain ranges, pleasant weather is expected. A few clouds will accumulate along the Main Alpine Ridge and in the eastern regions. As temperatures descend, the threat of wet-snow and glide-snow avalanches will decrease.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
      <locRef xlink:href="AT-02-05"/>
    </Bulletin>
  </observations>
</ObsCollection>
